dpp::integration_account
integration.h
snowflake snowflake dpp::integration_account::id id dpp::integration_account::id

ID of the account.

std::string std::string dpp::integration_account::name name dpp::integration_account::name

Name of the account.

The account information for an integration.

dpp::integration_account
id
name
dpp::snowflake
value
std::basic_string< Char >
std::string
uint64_t
- dpp::integration_account
  id
- dpp::integration_account
  name